X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

Addons are deactivated after using older FF

Размещено

I'm using two different FF on my PC. One is the newest one (69.0.2 64 bit), the second one is older (FF 51.0b 32 bit). I need this older FF, because I can use Java on it and I need Java to use one website. The problem is - since 69.02 I have problem, that after I use oder FF, my new FF deactivates all addons. There are addon in options, but there is no way to use them. So I need to install them again. They work flawless, but when I close FF 69, run FF 51, close 51 and run 69 again, then addons (like ghostery or adblock) are disabled, and can't be enabled. Any ideas?

I'm using two different FF on my PC. One is the newest one (69.0.2 64 bit), the second one is older (FF 51.0b 32 bit). I need this older FF, because I can use Java on it and I need Java to use one website. The problem is - since 69.02 I have problem, that after I use oder FF, my new FF deactivates all addons. There are addon in options, but there is no way to use them. So I need to install them again. They work flawless, but when I close FF 69, run FF 51, close 51 and run 69 again, then addons (like ghostery or adblock) are disabled, and can't be enabled. Any ideas?
Цитата

Дополнительные сведения о системе

Установленные плагины

  • Shockwave Flash 32.0 r0

Приложение

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:69.0) Gecko/20100101 Firefox/69.0

Дополнительная информация

FredMcD
  • Top 10 Contributor
4265 решений 59804 ответов
Размещено

The older version may not be able to use the current add-on versions.

Are you using the same profile for both Firefox versions? This will lead to problems.

Create another profile for the older Firefox. You can use sync to share some safe data such as passwords, history, bookmarks.

Anything else may not be compatible.

Create shortcuts on your desktop for each Firefox, something like; "C:\Program Files (x86)\Mozilla Firefox Current\firefox.exe" -P Firefox_66

The -P option tells the browser to use a specific profile.

The older version may not be able to use the current add-on versions. Are you using the same profile for both Firefox versions? This will lead to problems. Create another profile for the older Firefox. You can use sync to share some safe data such as passwords, history, bookmarks. Anything else may not be compatible. Create shortcuts on your desktop for each Firefox, something like; "C:\Program Files (x86)\Mozilla Firefox Current\firefox.exe" -P Firefox_66 The -P option tells the browser to use a specific profile.
Помогла ли вам это? 0
Цитата
cor-el
  • Top 10 Contributor
  • Moderator
17564 решений 158867 ответов
Размещено

Полезный ответ

Note that if you need to use the Java plugin in Firefox you should use the last Firefox 52 ESR version (52.9.0).

Note that if you need to use the Java plugin in Firefox you should use the last Firefox 52 ESR version (52.9.0). *https://support.mozilla.org/en-US/kb/install-older-version-of-firefox
Помогла ли вам это? 1
Цитата
Задать вопрос

Для ответа на сообщения вы должны войти в свою учётную запись. Пожалуйста, задайте новый вопрос, если у вас ещё нет учётной записи.